@charset "utf-8";

/*-- reset --*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight:normal;
    font: inherit;
	font-family:'Noto Sans Japanese', 'ヒラギノ角ゴ Pro W6', Hiragino Kaku Gothic Pro, 'Helvetica Neue', YuGothic, Arial, 'メイリオ', Meiryo, sans-serif;
    vertical-align:bottom;
-webkit-text-size-adjust:none;  /*iphoneの自動fontsize調整のリセット*/
}
ol, ul {
	list-style: none;
}
.thinline_R {
    background: linear-gradient(transparent 90%, #c00 0%);
}

.white{color:#fff;}
.red{color:#e50f22;}
.yellow{color:#fff100;}
.bold{font-weight:600;}
.exbold{font-weight:900;}
.big{font-size:3rem;}
.more{font-size:2rem;}
.small{font-size:0.8em;}
.mt6{margin-top:6%;}
.mt3{margin-top:3%;}
.mb6{margin-bottom:6%;}
.mb3{margin-bottom:3%;}
.mtb10{margin:10% 0;}
.mtb20{margin:20% 0;}
.touten{letter-spacing: -0.5em}
img.img_justify{width:100%;}
.thinline_R {
    background: linear-gradient(transparent 90%, #c00 0%);
}
.thinline_Y {
    background: linear-gradient(transparent 60%, #fff100 0%);
}
.pc{display:block;}
.sp{display:none;}

h2{
	margin:20% auto;
}
h2 img{
	width:100%;
	margin:0 auto;
}

body{
    width:100%;
    margin:0 auto;
    border-right: thin solid #ccc;
    border-left: thin solid #ccc;
    border-top: none;
    border-bottom: none;
    overflow-x:hidden;
}

#container {
  margin: 0 auto !important;
  padding:0 !important;
}

/*-- header --*/
header{width: 100%;}

/*-- main --*/
main {
    width: 100%;
    margin: 0px auto;
    background:#fef3d3;
    padding-bottom: 20px;
    text-align:center;
    line-height:0;
}
main img {width:100%;}

/*------------------------
movie
------------------------*/
.movie_wrap {
    width: 934px;
    margin: auto;
    position: relative;
    background: #fff;
    border-left: 3px solid #94cf4e;
    border-right: 3px solid #94cf4e;
}
.movie_wrap a {
    width: 75%;
    padding: 20px 0;
    margin: auto;
}
.movie_wrap:after {
    position: absolute;
    content: '';
    width: 12.5%;
    height: 18.8%;
    background-image: url(/user_data/packages/raku2pc/img/common/yt_icon_thumb_blk.png);
    background-size: contain;
    top: 40%;
    left: 42.5%;
    pointer-events: none;
    transition: .5s ease;
    opacity: 0.6;
}
.movie_wrap:hover:after, .movie_wrap:focus:after {
    background-image: url(/user_data/packages/raku2pc/img/common/yt_icon_thumb.png);
    opacity: 1;
}

/*------------------------
col-6
------------------------*/
.row {
    display: flex;
    flex-wrap: wrap;
}
.row .col-6 {width: 50%;}

/*------------------------
cvarea
------------------------*/
.cvarea{
  color:#fff;
  background:#ff9b00;
}
.cvarea a, .cvarea a img {
 width: 96%;
 margin:10px auto 20px;
 transition:.5s ease;
}
.cvarea a:hover, .cvarea a img:hover, .cvarea a:focus, .cvarea a img:focus {
 filter:brightness(1.2);
 opacity:1.0;
}

/*------------------------
faq
------------------------*/
#faq {
    width:94%;
    margin:auto;
}
#faq img {width:100%;}
#faq .toggle_list dt, #faq .toggle_list dd {
    line-height: 1rem;
    text-align: left;
}
#faq .toggle_list dd {
    display: none;
    font-size: 1rem;
    line-height: 1.4rem;
    padding: 10px 0;
    color: #666;
}
#faq .toggle_list dt {
    position: relative;
    margin-top: 3%;
    color: #f14307;
    font-size: 1.2rem;
    line-height: 1.4;
    border-bottom: 1px solid #f14307;
    padding-bottom: 10px;
}
#faq .toggle_list dt:first-child {margin: 0;}
#faq .toggle_list dt:before {
  content: "";
  display: block;
  position: absolute;
  width: 6%;
}
#faq .toggle_list dt:before {
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(/user_data/packages/raku2pc/img/cosmetics/tenihana/220819/qa_arrow.png) center center no-repeat;
  background-size: 50%;
}
#faq .toggle_list .active:before {
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/user_data/packages/raku2pc/img/cosmetics/tenihana/220819/qa_arrow2.png) center center no-repeat;
  background-size: 50%;
}
#faq .toggle_list.develop dt:before,
#faq .toggle_list.voice dt:before {right: 10%;}
#faq .toggle_list.qa_list dt:before {right: 8%;}
#faq .qaArea {
    padding: 3%;
    background: #fff;
    width: 92.5%;
    margin: 0 auto 20px;
    border:2px solid #f14307;
    border-radius: 0 0 20px 20px;
}
.faq_q:before {content: 'Q. ';}
.faq_a:before {content: 'A. ';}

/*フォーム
------------------------*/
.required_label {
    color: #fff !important;
    background: #e00;
    font-weight: 600;
}
#order input[type="button"], #order input[type="submit"] {transition:.5s ease;}
#conf .fa-angle-right::before {line-height: 40px;}
#conf {position:relative;}
#conf input[type="submit"] {width:90%;}
#conf input[type="submit"]+i {
  margin: 0;
  font-size: 2rem;
  position: absolute;
  top: 15%;
  right: 8%;
}

/*---- footer ----*/
footer{
	width:100%;
	color:#fff;
	background-color:#000;
	text-align:center;
	font-size:14px;
	margin:0;
	padding:5% 0;
}
footer .footerarea{
	width:90%;
	text-align: center;
	margin:5% auto 0;
	}
footer a{
	display:inline-block;
	color:#fff;
	text-decoration:none;
}
footer a:hover{
 	text-decoration:underline;
  }

footer .caution{
	width:90%;
	text-align:left;
	border:thin solid #eee;
	margin:2% auto;
	padding:2%;
	font-size:0.9em;
	color:#eee;
	background-color:#000;
}

/*-- トップページへ戻る --*/
#gotop{
    position: fixed;
    right: 12%;
	bottom: 1%;
	text-align:right;
}
#gotop a{
    width: 50%;
    display: inline-block;
}
.gotop {
	margin-bottom:4px;
}

@media screen and (max-width:768px) {
	.pc{display:none;}
	.sp{display:block;}
	body{font-size:0.7em;}
	.big{font-size:2.5rem;}
	.slick{
		width:96%;
	}
	.slick-prev:before,
	.slick-next:before {
		font-size:1.4rem !important;
	}
	.slick-prev{left:3px !important;}
	.slick-next{right:3px !important;}
	.slick-prev img, .slick-next img{
		width: 100%;
	}
	.cv_cond{
		width:96%;
		font-size: 1.3em;
	}
	.cv_cond h3{
		left:17.5%;
	}
	.checkbox{
		font-size:1em;
	}
	.cv_after{
		font--size:1.1em;
	}
	p.domestic {font-size:1em !important;}
	footer .footerarea{width:100%;}
	#gotop{right: 6%;}
	#gotop img {width: 95%;}
}

@media screen and (min-width:959px) {
	main{max-width:980px;}
}

@media screen and (min-width:0px) { 
    /*　画面サイズが0pxからはここを読み込む　*/
ul.image_list li .image_box {
  width: 100%;
  height: 100%;
  /* phase2 */
  /* チェックボックスの親要素にrelativeを指定しておきます。 */
  position: relative;

}
}

@media screen and (min-width:980px) { 
    /*　画面サイズが980pxからはここを読み込む　*/
ul.image_list li .image_box {
  width: 100%;/*460*/
  height:100%;/*460*/
  /* phase2 */
  /* チェックボックスの親要素にrelativeを指定しておきます。 */
  position: relative;

}
}

.image_box img.thumbnail {
  width: 100%;
  height: 100%;
  /* 画像にカーソルを合わせたときに、
  カーソルが指のマークになるようにします。 */
  cursor: pointer;
}
/* phase2 */
.image_box img.thumbnail.checked {
  /* チェックが入った状態だと、枠が表示されるようにします。 */
  /*border: 6px solid blue;*/
  /* 線をwidthとheightに含めるようにします。 */
  box-sizing: border-box;
  
}

@media screen and (min-width:0px) { 

.image_box .disabled_checkbox {
  /* チェックボックスの位置は絶対位置にします。 */
  position: absolute;
  /* チェックボックスは、親要素の右上から12pxの位置に配置します。 */
  top: 8px;/*17*/
  left: 20px;/*55*/
  /* チェックボックスを大きくします。 */
  transform: scale(1.2);
  /* チェック前は非表示にしておきます。 */
 display: none;
  /* チェックボックスにカーソルを合わせたときに、
  カーソルが指のマークになるようにします。 */
  cursor: pointer;
}}

@media screen and (min-width:980px) { 
.image_box .disabled_checkbox {
  /* チェックボックスの位置は絶対位置にします。 */
  position: absolute;
  /* チェックボックスは、親要素の右上から12pxの位置に配置します。 */
  top: 19px;/*17*/
  left: 47px;/*55*/
  /* チェックボックスを大きくします。 */
  transform: scale(3);
  /* チェック前は非表示にしておきます。 */
 display: none;
  /* チェックボックスにカーソルを合わせたときに、
  カーソルが指のマークになるようにします。 */
  cursor: pointer;
}}
/* 画像にcheckedクラスが指定された場合に、
チェックボックスのスタイルを定義します。 */
.image_box img.thumbnail.checked + .disabled_checkbox {
  /* 画像にcheckedクラスが指定されたときは、
  チェックボックスの非表示を解除します。 */
  display: block;
}

footer ul#footer_nav {text-align:left;}

/*----------
フッター_社名・著作権など
----------*/
.base_design #footer_company .company_info {margin-right:30px !important;}
.base_design #footer_company .company_info .company_name {
font-size: 1.6em !important;
font-weight: 600 !important;
}
.base_design #footer_company .company_info .company_address, .base_design #copyright {
    font-size: 1em !important;
}
.base_design #footer_company .company_link_group {
    width: 600px !important;
}
.base_design #footer_company .company_link_group ul {
    width: 100% !important;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.base_design #footer_company .company_link_group ul li:before {
    content: "▶";
    font-size: 0.8em;
    margin-right: 5px;
    line-height: 30px;
}
.base_design #footer_company .company_link_group ul li a {
    font-size: 1.2em !important;
    line-height: 1.8;
    margin-right: 20px;
}
.layout_lpmain a {
    display: inline;
}